FAQ
Yes, please!
Just make sure the old versions are blacklisted (anything older than the
first white-listed version).

Thanks,
Nuno
----- Original Message -----
Hi!

LTP's lcov 1.11 seems to work fine here.
Can we make this a blacklist instead of an annoying whitelist, too, just
like the bison check?

--
Regards,
Mike

Search Discussions

Discussion Posts

Previous

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 2 of 2 | next ›
Discussion Overview
groupphp-internals @
categoriesphp
postedJul 11, '14 at 7:32a
activeJul 11, '14 at 5:18p
posts2
users2
websitephp.net

2 users in discussion

Michael Wallner: 1 post Nuno Lopes: 1 post

People

Translate

site design / logo © 2017 Grokbase